/* 
  SmartScanModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/26/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleName" = "Análise Inteligente";

"ModuleTitleText" = "CleanMyMac X";
"ModuleDescriptionText" = "Comece com uma análise completa do Mac.";

"ModuleTitleText_Holidays_Anniversary" = "Feliz aniversário para mim!";
"ModuleDescriptionText_Holidays_Anniversary" = "O CleanMyMac X está um ano mais sábio. Façamos uma análise para comemorar!";

"ScanProgress_WaitingText" = "Aguardando...";

"ScanProgress_DescriptionTitle" = "Analisando...";
"ScanProgress_DescriptionSubtitle" = "Só um momento. Os resultados aparecerão em breve.";

"BriefResults_NothingToClean" = "Uau! Tudo está perfeito.";
"BriefResults_DescriptionTitle" = "Veja o que foi encontrado.";
"BriefResults_DescriptionSubtitle" = "Todas as tarefas para manter o Mac limpo, seguro e otimizado estão aqui. Execute todas de uma vez!";
"BriefResults_UnlockText" = "Ative a versão completa do CleanMyMac para mostrar os resultados";
"BriefResults_Accessibility_ResultsArea" = "Áreas problemáticas";
"BriefResults_Accessibility_ResultsItem_Format" = "Área de %@";

"ReviewMore_ButtonTitle" = "Revisar Detalhes…";
"ReviewMyFiles_ButtonTitle" = "Revisar Meus Arquivos...";

"SmartScanCleanupCompleteTitle_CheersFormat" = "Parabéns!";
"SmartScanCleanupCompleteTitle_MixedFormat" = "Pronto!";

"SmartScanCleanupCompleteSubtitle_CheersFormat" = "O Mac está em ótima forma.";
"SmartScanCleanupCompleteSubtitle_MixedFormat" = "Algumas partes ainda podem exigir sua atenção.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Cleanup" = "Considere limpar mais o Mac da próxima vez.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Protection" = "Alguns problemas de segurança podem exigir sua atenção.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Speed" = "Algumas tarefas de aceleração exigem sua atenção. Veja porque.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Laof" = "Considere revisar seus itens antigos para liberar mais espaço da próxima vez.";

"SmartScanItemCounterTitle_NotAvailable" = "N/D";
"SmartScanItemCounterTitle_OK" = "OK";

"SmartScanItemTitle_Cleanup" = "Limpeza";
"SmartScanItemResultsDescription_Cleanup" = "de lixo para limpar";
"SmartScanItemResultsUnselectedDescription_Cleanup" = "de lixo encontrado";
"SmartScanItemDescription_Cleanup" = "Remova o lixo desnecessário";
"SmartScanItemProgressDescription_Cleanup" = "Buscando arquivos desnecessários...";
"SmartScanItemNothingToCleanTitle_Cleanup" = "Limpo";
"SmartScanItemNothingFoundDescription_Cleanup" = "Nenhum lixo encontrado";
"SmartScanItemNothingToCleanDescription_Cleanup" = "Nenhum lixo encontrado para limpar";
"SmartScanIJunkLeftBehindDescription_Cleanup" = "Parte do lixo pode ter permanecido";
"SmartScanItemRemovalDescription_Cleanup" = "Limpando o Sistema...";
"SmartScanItemComplete_Cleanup" = "Lixo desnecessário removido";
"SmartScanModuleUncheckedByUserTitle_Cleanup" = "Não limpo";
"SmartScanModuleUncheckedByUserDescription_Cleanup" = "O lixo encontrado não foi limpo";
"SmartScanContentDescription_Cleanup" = "Arquivos de todos os tipos que podem ser limpos com segurança:";

"SmartScanItemTitle_Protection" = "Proteção";
"SmartScanItemDescription_Protection" = "Neutralize ameaças em potencial";
"SmartScanItemProgressDescription_Protection" = "Determinando ameaças em potencial...";
"SmartScanItemNothingToCleanTitle_Protection" = "Protegido";
"SmartScanItemNothingFoundDescription_Protection" = "Nenhuma ameaça encontrada";
"SmartScanItemNothingToCleanDescription_Protection" = "Nenhuma ameaça em potencial encontrada";
"SmartScanIJunkLeftBehindDescription_Protection" = "Algumas ameaças ainda podem estar presentes";
"SmartScanItemRemovalDescription_Protection" = "Protegendo o Sistema...";
"SmartScanItemComplete_Protection" = "Problemas em potencial resolvidos";
"SmartScanContentDescription_Protection" = "Arquivos maliciosos que deixam o Mac vulnerável a ameaças:";

"SmartScanItemNothingToCleanTitle_Protection_DeepScan" = "Análise profunda recomendada";
"SmartScanItemNothingToCleanDescription_Protection_DeepScan" = "Nenhuma ameaça imediata foi encontrada, mas uma análise profunda é altamente recomendada.";
"SmartScanItemNothingToCleanButtonTitle_Protection_DeepScan" = "Executar Análise Profunda";

"SmartScanModuleUncheckedByUserTitle_Protection" = "Não removida";
"SmartScanModuleUncheckedByUserDescription_Protection" = "As ameaças encontradas não foram removidas";

"SmartScanItemTitle_Speed" = "Velocidade";
"SmartScanItemDescription_Speed" = "Aumente o desempenho do sistema";
"SmartScanItemProgressDescription_Speed" = "Definindo tarefas adequadas...";
"SmartScanItemNothingToCleanTitle_Speed" = "Otimizado";
"SmartScanItemNothingFoundDescription_Speed" = "Nenhuma tarefa para executar";
"SmartScanItemNothingToCleanDescription_Speed" = "Nenhuma tarefa recomendada";
"SmartScanIJunkLeftBehindDescription_Speed" = "Nenhuma tarefa foi executada até agora";
"SmartScanItemRemovalDescription_Speed" = "Otimizando o Sistema...";
"SmartScanItemComplete_Speed" = "Desempenho do Mac no máximo";
"SmartScanModuleUncheckedByUserTitle_Speed" = "Não realizada";
"SmartScanModuleUncheckedByUserDescription_Speed" = "As tarefas foram ignoradas";
"SmartScanContentDescription_Speed" = "Tarefas de otimização recomendadas com base no estado do Mac:";

"SmartScanItemTitle_Laof" = "Fundo do Baú";
"SmartScanItemResultsDescription_Laof" = "de lixo para limpar";
"SmartScanItemResultsUnselectedDescription_Laof" = "de lixo encontrado";
"SmartScanItemDescription_Laof" = "Ajuda a eliminar itens desnecessários";
"SmartScanItemProgressDescription_Laof" = "Buscando itens antigos grandes...";
"SmartScanItemNothingToCleanTitle_Laof" = "Limpo";
"SmartScanItemNothingFoundDescription_Laof" = "Nada encontrado";
"SmartScanItemNothingToCleanDescription_Laof" = "Nada encontrado para revisar";
"SmartScanIJunkLeftBehindDescription_Laof" = "Considere revisar seus itens antigos";
"SmartScanItemRemovalDescription_Laof" = "Limpando o Sistema...";
"SmartScanItemComplete_Laof" = "Itens desnecessários apagados";
"SmartScanModuleUncheckedByUserTitle_Laof" = "Não revisado";

"SmartScanModuleUncheckedByUserDescription_Laof" = "Considere revisar seus itens antigos";
"SmartScanContentDescription_Laof" = "Arquivos de todos os tipos que podem ser limpos com segurança:";

"SmartScanNeedsAttentionTitle" = "Exige atenção";

"SmartScanCleanup_Interrupted" = "Interrompido pelo usuário";
"SmartScanCleanup_GroupFailed" = "Falha na %@";

"SmartScanCleanFailureComplete_StatusText" = "Oh oh, algo está errado!";
"SmartScanCleanFailureComplete_DescriptionText" = "Revise o registro de atividade para saber porque nenhuma tarefa foi executada.";

"SmartScanCleanupDetails_Title" = "Detalhes da Limpeza";
"SmartScanManualCleanupDetails_Title" = "Limpeza Manual";
"SmartScanCleanupDetails_LAOF_Title" = "Detalhes do Fundo do Baú";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Análise concluída!";
"ProcessReminder_ScanComplete_Description" = "O CleanMyMac está pronto para fazer a limpeza e a manutenção para você.";

"ProcessReminder_CleanComplete_Title" = "Limpeza concluída!";
"ProcessReminder_CleanComplete_Description" = "O CleanMyMac terminou de limpar e aperfeiçoar o Mac.";

"FullDiskAccess_Title" = "Limpe mais com o Acesso Total ao Disco";
"FullDiskAccess_Subtitle" = "Conceda acesso total ao disco para permitir que o CleanMyMac encontre mais lixo.";
